% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/phf_team_box.R
\name{phf_team_box}
\alias{phf_team_box}
\title{phf_team_box}
\usage{
phf_team_box(game_id = 268078)
}
\arguments{
\item{game_id}{The unique ID code for the game that you are interested in viewing the data for}
}
\value{
A dataframe of team-level box score information
}
\description{
phf_team_box: loads the team boxscore and shot/score data for a game into one data frame through just one function
}
\examples{
\donttest{
  phf_team_box(game_id = 420339)
}
}
